header .logo, header nav ul.menu > li, .fs_thmb_viewport .fs_thmb_list li, 
.fullscreen_content, footer .copyright, .ico_socialize, .socials_list li, 
.row-fluid [class*="span"]{
	float: right !important;
}

header nav, footer .socials{
	float: left !important;
}

.fs_title_wrapper h1, .fs_title_wrapper h6, .fullscreen_title h1, .fullscreen_content_padding, blockquote p, blockquote div, div, a,
h1, h2, h3, h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, p, input[type="text"], textarea
{
	text-align: right !important;
	direction: rtl;
}

footer .copyright{
	direction: rtl;
}

.fullscreen_layout header .logo, .header2top header .logo{
	margin-right: 25px;
	margin-left: 0px;
}

header nav ul.menu > li{
	margin-left: 25px;
	margin-right: 0px;
}

.fs_title_wrapper{
	right: 0;
	left: auto !important;
	border-left: 8px solid;
	border-right: none !important;
}

@media only screen and (min-width: 760px) {
	.fullscreen_content_wrapper .fullscreen_container{
		right: 430px;
		left: 0px !important;
	}
}

.fullscreen_content:before{
	left: auto !important;
	right: 0;
}

a.content_toggle{
	left: auto !important;
	right: 30px;
	background-position: right bottom;
	padding-right: 19px;
	padding-left: 0px !important;
}

.module_contact_icons .ico_socialize{
	margin: 0 0 0 10px !important;
}

.fullscreen_content.slided:before {
	left: 3000px !important;
}

.fullscreen_content.slided, .fullscreen_content.slided:after {
	left: 430px!important;
}

.fullscreen_content.slided:before {
	right: -430px !important;
}

.fullscreen_content.slided a.content_toggle {
	background-position: left top !important;
	padding-left: 19px !important;
	padding-right: 0;
}

.fullscreen_title h1{
	border-left: none !important;
	border-right: 8px solid #c61330;
}

.row-fluid [class*="span"]:first-child{
	margin-right: 0;
	margin-left: auto !important;
}

.row-fluid [class*="span"]{
	margin-right: 2.127659574468085%;
	margin-left: auto !important;
}

blockquote:before{
	right: 0;
	left: auto !important;
}

blockquote p, blockquote div{
	padding-right: 49px;
	padding-left: 0 !important;
	font-style: normal;
}

.feedback_form{
	direction: rtl;
}

.feedback_form .feedback_go, .feedback_form .feedback_reset, #commentform #reset, #commentform #submit, .btn_login{
	margin-left: 4px !important;
	float: right;
}

.shortcode_accordion_item_title .ico, .shortcode_toggles_item_title .ico{
	right: 10px;
	left: auto !important;
}

h5.shortcode_accordion_item_title, h5.shortcode_toggles_item_title{
	padding: 10px 43px 10px 15px !important;
}

.fullscreen_block .filter_block ul{
	float: left !important;
}

.fullscreen_block .filter_block li{
	float: right !important;
}
.fs_thmb_viewport{
	left: 0;
	right: auto !important;
}

.fullscreen_content:before {
	transition: right 400ms, margin-left 400ms !important;
	-webkit-transition: right 400ms, margin-right 400ms !important;
	}

.fullscreen_content, .fullscreen_content:after, .fullscreen_content_wrapper .fullscreen_container {
	transition: left 400ms, margin-left 400ms !important;
	-webkit-transition: left 400ms, margin-left 400ms !important;
}

.image-grid.fs_grid_module .gallery_descr h6{
	text-align: center !important;
}

.image-grid.fs_grid_module .gallery_descr p{
	text-align: center !important;
}

.featured_slider_wrapper a.featured_prev {
	left: 470px;
	right: auto !important;
	background-image: url("../img/frame_prev_next.png");
	background-position: 0 0;
	background-size: auto auto !important;
	height: 106px;
	width: 72.5px;
}

.featured_slider_wrapper a.featured_next {
	right: 50px !important;
	background-image: url("../img/frame_prev_next.png");
	background-position: -72px 0px;
	background-size: auto auto !important;
	height: 106px;
	width: 72.5px;
}

.featured_slider_wrapper {
  margin-left: 10px;
}

.featured_slider_wrapper li  {
	float: right !important;
}

.featured_slider_wrapper.loaded ul {
	right: 0;
	transition: right 400ms, opacity 400ms;
	-webkit-transition: right 400ms, opacity 400ms;
}

/*.fullscreen_content_wrapper .fullscreen_container{
	left: 0px !important;
	right: 430px;
}

.featured_slider_wrapper{
	margin-right: -10px;
	margin-left: 0 !important;
	padding-left: 10px;
	padding-right: 0 !important;
}

.fullscreen_content, .fullscreen_content:after, .fullscreen_content:before, .fullscreen_content_wrapper .fullscreen_container{

}*/

#copyright {
	font-size: 12px;
	color: #656565;
	text-align: center;
}

#copyright img {
	vertical-align: middle;
	height: 18px;
}

.menu_open_mobile{
	display: none;
	margin-top: -10px;
}

.menu_open_mobile  ul.menu > li > a{
	line-height: 2px;
	padding: 0;
}	

.menu_open_mobile  ul.menu > li.thumb_toggle{
	display: none;
}

.fs_slide_thmb  img{
	width: 100%;
	height: 100%;
}

b{
	font-weight: bold;
}

@media only screen and (max-width: 760px){
	.header_wrapper.container .logo{
		float: left !important;
		margin-left: 25px !important;
		margin-right: 0;
	}
	
	.menu_open_mobile{
		display: block !important;
		min-width: 274px;
	}
	
	header .logo{
		margin: 10px auto 20px auto;
	}
	
	header a.menu_toggler{
		top: 9px;
	}
	
	.container {
		width: 100% !important;
	}
}

@media only screen and (max-width: 459px){
	.menu_open_mobile ul.menu > li{
		margin-left: 14px;
	}
	
}